{
  "PantheonBuild": {
    "PantheonRevision": "1004600-119364\n",
    "PantheonDate": "pet. 19. 12. 2025",
    "PantheonTime": "20:06:44,05",
    "Branch": "origin/paw-angular/prod_initial",
    "Commit": "4d04cb052e97ed255f73f1438bab4a355232e5ec"
  }
}
